/* -- Generated CSS file for simple_white theme -- */
/* layout 03 */
@media screen and (min-width:980px) {
    #container .wrapper {
        display:table;}
	#container .wrapper:after {
		display:none;}
    #container #content {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.7% 1.7% 3% 1.7%;}
    #container #aside {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.7% 1.7% 3% 1.7%;}}

body {
    background-color: #d1d1d1;
    color:#656565;} 
#container .wrapper {
    background-color:#FFFFFF;
    box-shadow: 0 2px 1px #A9A9A9;}

A, A:visited, A.act, A.act:link, A.act:visited, A.act:active, .linkColor {
    color:#2F4E91;} 
A:hover, A.act:hover {
    color:#0775BB;} 

.themeBG {background-color:#940057; color:#fff;}


/* HEADER
================================================= */
header {padding:2em 0;}
#welcome {padding-top:.5em;}

/* Login popup */
.dropdownContainer {background-color:#343434;}

/* top menu */
#authorizedUser #user-submenu,
#welcome .profileLinks > li > A {
    color: #333;
	background: #fff;
    box-shadow:2px 2px 0 rgba(0,0,0,.25);
	border:none;}
#authorizedUser li:hover #user-submenu,
#welcome .profileLinks > li > A:hover {
    color:#fff;
	background-color: #940057;
    background-image: none;}
#authorizedUser #user-submenu {
    background-color: #A92A74;
    color:#fff;}
#authorizedUser .dropdownContainer {
    background-color: #940057;}



/* MAIN HORIZONTAL NAV
============================================= */
#menu .wrapper {background: #fff; margin-bottom:1em; box-shadow: 0 2px 1px #A9A9A9;}

/* NAV - LEVEL 1 */
#menu .wrapper > UL > LI > A {color: #111; font-size:1.1em; padding: .7em 1em; text-transform:uppercase; text-shadow:none;}
#menu .wrapper > UL > LI.selected  > A {color:#fff; background-color: #940057; background-image: linear-gradient(#ab367b, #940057);}
#menu .wrapper > UL > LI.highlight > A {color:#9A0D60;}
#menu .wrapper > UL > LI:hover > A {color:#111; background-color: #dedede; background-image: linear-gradient(#f5f5f5, #dedede);}

/* NAV - LEVEL 2 (submenu) */
#menu UL UL {background-color: #dedede;}
#menu .wrapper > UL LI:hover UL LI A {color: #111; text-shadow:none; }
#menu .wrapper > UL LI:hover UL LI A:hover { color: #111; background:rgba(255,255,255,.9);}




    

/* aside */

#aside {
    background-color: #f7f7f7;}
#aside .box H3, #aside .box H4, #aside .box H5 {
    color: #333333;
    font-size: 1.4em;
    font-weight: bold;
    border-color: #BBBBBB;
    box-shadow: 0 1px 0 #FFFFFF;
    text-transform: uppercase;}
.home-intro-box .home-intro .upgradeInfo {
    background-color: #F1F1F1;
    border: 1px solid #FFFFFF;
    border-radius: 0.3em 0.3em 0.3em 0.3em;
    box-shadow: 0 2px 1px #A9A9A9;
    margin-bottom: 1em;
    padding: 2em;}

#shoutsContainer #shoutHelp {
    box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2) inset;}
#aside #shoutHelp > h4 {
    border-color: #BBBBBB;}
.progressBar .progressDone {
    background-color: #940057;}



/* BUTTONS 
=========================================== */
button,
FORM button[type="button"], 
FORM button[type="submit"], 
FORM input[type="submit"],
FORM input[type="button"], 
body:not(#c-Home) .ask-user A.btn-s,
UL.primary-actions LI,
.inputSubmit,
.formBody .inputButton,
A.moreButton,
A.m-button,
A.btn {
    background-color: #940057;
    background-image:linear-gradient(rgba(255,255,255,.2),transparent);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255,255,255,.4) inset;
    text-shadow: 0 1px 0px rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    color: #FFFFFF;
    font-weight: bold;
    border: 1px outset rgba(0, 0, 0, 0.25);}
    
button:hover,
FORM button[type="button"]:hover, 
FORM button[type="submit"]:hover, 
FORM input[type="submit"]:hover, 
FORM input[type="button"]:hover,
body:not(#c-Home) .ask-user A.btn-s:hover,
.primary-actions LI:hover,
.inputSubmit:hover,
.formBody .inputButton:hover,
A.moreButton:hover,
A.m-button:hover,
.btn:hover {
    background-color: #AB0767;
    color: #FFFFFF;}

.reqPhoto:hover {color: #0775bb;}
    


/* TABS - style 08 - light solo buttons
========================================== */
.paginator A,
.paginator .pagedSelected,
.taboid LI A,
#messages .threadActions UL LI {
    background-color: #f8f8f8;
    background-image: none;
    border: 1px solid #ccc;
    border-radius:2px !important;
    box-shadow:1px 1px 0 rgba(0,0,0,.05);
    color: #333;
    margin:2px;}
.taboid LI A {
    font-size:1.3em;}
.paginator A:hover,    
.paginator .pagedSelected,
.taboid LI a:hover,
#messages .threadActions UL LI:hover,
.taboid LI.selected A {
    border-color: transparent;
    background-image: none;
    background-color: #940057;
    text-shadow:none;
    color: #fff;}




/* footer */
#footer, 
#footer a {color:#666;}



/* HP ADJUSTMENTS 
======================================== */
.hp600 body:not(#c-Home),
.hp600.authorized body {background:#D8C9B8;}
.hp600 body:not(#c-Home) header,
.hp600.authorized header {background:#7F6D71; margin-bottom:10px; color:#fff; box-shadow: 0 2px 1px #B7AB9B;}

.hp643 body:not(#c-Home),
.hp643.authorized body  {background:#fecfc2 url("/homepages/colors/images/footerBg.gif");}

.hp637 body:not(#c-Home),
.hp637.authorized body {background:#eee url(/homepages/it7/images/bg.png)}
.hp637 body:not(#c-Home) #footer,
.hp637.authorized #footer {background:rgba(255,255,255,1); margin-top:20px; box-shadow: 0 2px 1px #A9A9A9; padding:15px;}

.hp723 body:not(#c-Home) header,
.hp723.authorized header,
.hp723 #menu{background: #fff;}
.hp723 #menu .wrapper {box-shadow: 0 0 5px #a9a9a9;}

.hp787 body:not(#c-Home), 
.hp787.authorized body {background: #fff url(/homepages/greek_goddess/images/body_bg.jpg) no-repeat scroll center 0;}

.hp874 body:not(#c-Home),
.hp874.authorized body  {background:#F1F6F8;}

.hp892 body:not(#c-Home),
.hp892.authorized body  {background-image:url("/homepages/lovebook/images/wooden.jpg");}

.hp920 body:not(#c-Home),
.hp920.authorized body {background:#CBD5E1;}

.hp950 body:not(#c-Home), 
.hp950.authorized body {background:#fff;}
.hp950 body:not(#c-Home) header, 
.hp950.authorized header {border-bottom: 14px solid #301c12;}
.hp950 body:not(#c-Home) #footer, 
.hp950.authorized #footer {border-top: 14px solid #301c12;}

.hp959 body:not(#c-Home) header,
.hp959.authorized header {background:#D7A0AF url(/homepages/jaipurpink/images/maze.png) center center no-repeat;}
.hp959 #menu {background:#D7A0AF; border-bottom:3px solid #BB7185; margin-bottom:8px;}

.hp983 body:not(#c-Home), 
.hp983.authorized body {background:#fff;}

.hp1130 body:not(#c-Home),
.hp1130.authorized body { background: #f4b239 url("/homepages/koi_framed_hp/images/bg.png") no-repeat scroll center top; }

.hp1162 body:not(#c-Home),
.hp1162.authorized body {background: #F3E9ED;}

.hp1179 body:not(#c-Home), 
.hp1179.authorized body {background: #ececec;}

.hp1272 body:not(#c-Home),
.hp1272.authorized body {background-color: #dccfbd;}

.hp1362 body:not(#c-Home),
.hp1362.authorized body  {background-color: #b69e81; background-image: linear-gradient(to right, transparent, #dbc8ac, transparent);}
/* =================================== */